body {
  background-color: lightblue;
  text-align: center;
  padding: 25px 50px 75px 100px;
}

h1 {
  color: navy;
  margin-left: 20px;
}

h2 {
  color: navy;
  margin-left: 20px;
}

h3 {
  color: navy;
  margin-left: 20px;
}

p {
  color: navy;
  margin: 0 auto;
  max-width: 500px;
}

img {
  border-radius: 15px;
}